
11. Графики
\begin{figure}[H]
    \centering
    \begin{tikzpicture}
            \begin{axis}[
                %title = {График зависимости $h=f(t^2/2)$},
                xlabel = {$t^2/2$},
                ylabel = {$\phi$},
                grid = major,
                ymin = 0, 
                ymax = 27,
                xmin = 0, xmax=40,
                domain=0:40,
                legend pos = north west
            ]
            
                \addplot[only marks] table [x=t, y=h] {
                    h       t
                    6.28    9.86
                    9.42    14.96
                    12.57   19.78
                    15.71   23.60
                    18.85   29.26
                    21.99   32.24
                    25.13   37.41
                };
                
                \addplot[dashed, draw = blue, mark = none] { 0.6763 * x};
            \end{axis}
    \end{tikzpicture}
    \caption{График зависимости $\phi=f(t^2/2)$}
    \label{grf:part1}
\end{figure}